#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 openssl-streams
version:              1.2.3.0
visibility:           public
id:                   openssl-streams-1.2.3.0-AR9ObcGM58j4OptbTMk7s0
key:                  openssl-streams-1.2.3.0-AR9ObcGM58j4OptbTMk7s0
license:              BSD-3-Clause
maintainer:           Gregory Collins <greg@gregorycollins.net>
synopsis:             OpenSSL network support for io-streams.
description:
    The openssl-streams library contains io-streams routines for secure
    networking using OpenSSL (by way of HsOpenSSL).

category:             Network, IO-Streams
abi:                  264d9b87a818d7f19e171c9fcfea42c3
exposed:              True
exposed-modules:      System.IO.Streams.SSL
import-dirs:          /usr/lib/ghc-9.2.8/site-local/openssl-streams-1.2.3.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/openssl-streams-1.2.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-openssl-streams
hs-libraries:         HSopenssl-streams-1.2.3.0-AR9ObcGM58j4OptbTMk7s0
depends:
    HsOpenSSL-0.11.7.9-KjcRGfRt9yXAqHkuxePqDD base-4.16.4.0
    bytestring-0.11.4.0 io-streams-1.5.2.2-5DDyYts8xaP8PhdjAzfK3x
    network-3.1.4.0-IMH4i2bhORraAL0d8HxBg

haddock-interfaces:
    /usr/share/doc/haskell-openssl-streams/html/openssl-streams.haddock

haddock-html:         /usr/share/doc/haskell-openssl-streams/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

